1. AC Question's Avatar
    The 2 bracelets were for myself and my wife.
    One connects to the Wife's Samsung Young 2 running Kitkat 4.4.0
    The other was to connect to my Acer Z 160 runnig Jellybean 4.2.2.
    However when I received the bracelets they require jellybean 4.3 or above.
    The one that works fine is the wife's connected using Kitkat 4.4 0.
    The Z160 could not be upgraded so I have purchased a Samsung J5 running lollipop 5.1.1.
    The problem is my phone will not read data from the bracelet, however the bracelet does sync ok and the time is updated to the phone time.
    Any ideas what the problem could be?
    Cheers.
    07-17-2016 04:46 AM
  2. the tall guy's Avatar
    Hi, what bracelet are you referring too?
    07-27-2016 04:08 AM

Similar Threads

  1. I have a weird message on my locksreen
    By AC Question in forum Ask a Question
    Replies: 4
    Last Post: 07-17-2016, 11:47 PM
  2. Replies: 1
    Last Post: 07-16-2016, 08:49 PM
  3. what us the smart stay feature?
    By AC Question in forum Ask a Question
    Replies: 2
    Last Post: 07-16-2016, 08:21 PM
  4. Replies: 1
    Last Post: 07-16-2016, 05:34 PM
  5. Why have all the colours on my new phone inverted?
    By AC Question in forum Ask a Question
    Replies: 0
    Last Post: 07-16-2016, 05:11 PM
LINK TO POST COPIED TO CLIPBOARD